Change log for ruby-extlib package in Ubuntu

15 of 5 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
ruby-extlib (0.9.16-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.9.16
  * Update debian/watch. Thanks Bart Martens
  * Drop transitional packages (Closes: #735701)
  * Bump standards-Version to 3.9.6 (no changes needed)
  * Point Vcs-* fields to Git repos
  * Set the Ruby team as the maintainer
  * Update homepage to use GitHub
  * Set format source to 3.0 (quilt)
  * Convert copyright file to copyright-format 1.0

 -- Cédric Boutillier <email address hidden>  Wed, 27 May 2015 00:41:53 +0200
Superseded in wily-release on 2015-05-27
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2018-01-19 (Reason: moved to release)
ruby-extlib (0.9.15-3build1) utopic; urgency=medium

  * No-change rebuild to update the Ruby-Version attribute.
 -- Matthias Klose <email address hidden>   Wed, 30 Apr 2014 12:01:18 +0000
Obsolete in quantal-updates on 2015-04-24
Obsolete in quantal-security on 2015-04-24
ruby-extlib (0.9.15-2ubuntu0.1) quantal-security; urgency=low

  * SECURITY UPDATE: XML parser symbol and YAML coercion (LP: #1098357)
    - Add upstream patches 633974b2759d9b92 and 4540e7102b803624 as has
      been done in Debian 0.9.15-3.
    - CVE-2013-0156
 -- Marc Deslauriers <email address hidden>   Fri, 18 Jan 2013 08:58:08 -0500
Superseded in utopic-release on 2014-04-30
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed (Reason: moved to release)
ruby-extlib (0.9.15-3) unstable; urgency=high


  * Team upload.
  * Import patches 633974b2759d9b92 and 4540e7102b803624 from uptream
    to remove symbol and YAML coercion from the XML parser. [CVE-2013-0156]
    (Closes: #697895)

 -- Cédric Boutillier <email address hidden>  Fri, 11 Jan 2013 18:15:39 +0100

Available diffs

Superseded in raring-release on 2013-01-12
Obsolete in quantal-release on 2015-04-24
ruby-extlib (0.9.15-2) unstable; urgency=low


  * Add full text of the Ruby licence.

 -- Tollef Fog Heen <email address hidden>  Wed, 02 May 2012 17:22:04 +0200
15 of 5 results